.pcs_widget_showdata ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

.pcs_widget_showdata li {
	display: none;
	position: absolute;
	width: 100%;
}

.pcs_widget_showdata li img.wp-post-image {
	max-width: 100% !important;
}

.pcs_widget_showdata .pcs-post-title {
	font-family: 'Fjalla One','OpenSans-CondLight',sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 25px !important;
    margin: 10px 0;
}

.pcs_widget_showdata li p{
	color:#333333;
}

/*
     FILE ARCHIVED ON 09:46:26 Jan 17, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:37:17 Sep 29, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1462.439
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.058
  cdx.remote: 0.055
  esindex: 0.008
  LoadShardBlock: 561.09 (3)
  PetaboxLoader3.datanode: 467.764 (4)
  PetaboxLoader3.resolve: 129.179 (3)
  load_resource: 83.92
*/